Apache Log4j Security Vulnerability December 2021

Apache Log4j, an open-source, Java-based logging utility used by some enterprise applications and cloud services, was discovered to have a significant security vulnerability in early December 2021. Crisis Track has reviewed our systems and logging libraries and validated that Apache Log4j is not present in our software.

More information on the Apache Log4j security vulnerability can be found by visiting the Cybersecurity and Infrastructure Security Agency

Crisis Track customers with additional questions regarding this issue may contact us by emailing support@crisistrack.com.

Still need help? Contact Us Contact Us